RubyGems Navigation menu

octokit 4.15.0

Simple wrapper for the GitHub API

版本列表:

  1. 4.22.0 - January 12, 2022 (82.5 KB)
  2. 4.21.0 - April 26, 2021 (82.0 KB)
  3. 4.20.0 - December 28, 2020 (82.0 KB)
  4. 4.19.0 - October 20, 2020 (81.5 KB)
  5. 4.18.0 - March 25, 2020 (79.5 KB)
  6. 4.15.0 - January 02, 2020 (79.0 KB)
显示所有 (118 个版本)

Runtime 依赖关系 (2):

  • faraday >= 0.9
  • sawyer >= 0.5.3, ~> 0.8.0
  • Development 依赖关系 (1):

  • bundler >= 1, < 3
  • 所有者:

    Pushed by:

    作者:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    4ca1473e5bdaed0804b647c7c813ad9372c7d7e1895f88aa264722011a6ce679

    下载总次数 140,895,762

    这个版本 5,931,681

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    需要的 RubyGems 版本: >= 1.3.5

    相关链接: